POST api/Insured/InsuredTags
Insured tags list endpoint.
Request Information
URI Parameters
None.
Body Parameters
List of insured database Ids.
InsuredDataBaseIds| Name | Description | Type | Additional information |
|---|---|---|---|
| InsuredDataBaseId | Collection of globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"insuredDataBaseId": [
"33be09cd-a5a6-4fc7-860a-e56ff49a6059",
"fa075f29-846b-4444-8c56-ac8179ae690c"
]
}
application/xml, text/xml
Sample:
<InsuredDataBaseIds xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BusinessEntities.OData">
<InsuredDataBaseId xmlns:d2p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<d2p1:guid>33be09cd-a5a6-4fc7-860a-e56ff49a6059</d2p1:guid>
<d2p1:guid>fa075f29-846b-4444-8c56-ac8179ae690c</d2p1:guid>
</InsuredDataBaseId>
</InsuredDataBaseIds>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
List of InsuredTags against given insured database Ids.
InsuredTags| Name | Description | Type | Additional information |
|---|---|---|---|
| DatabaseId | globally unique identifier |
None. |
|
| Name | string |
None. |
|
| Description | string |
None. |
|
| CategoryName | string |
None. |
|
| DateApplied | date |
None. |
|
| Color | string |
None. |
|
| InsuredDatabaseId | globally unique identifier |
None. |
|
| TagDatabaseId | globally unique identifier |
None. |
Response Formats
application/json, text/json
Sample:
{
"databaseId": "328e8a82-79bb-4296-b45f-22c547e2c433",
"name": "sample string 2",
"description": "sample string 3",
"categoryName": "sample string 4",
"dateApplied": "2026-11-10T17:34:47.0163619-06:00",
"color": "sample string 6",
"insuredDatabaseId": "c265709f-4af3-4480-91a7-ef48904ad249",
"tagDatabaseId": "88f2c51f-3008-47fb-ace0-8d5e426515dc"
}
application/xml, text/xml
Sample:
<InsuredTags xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BusinessEntities.NowCertsFulcrum"> <CategoryName>sample string 4</CategoryName> <Color>sample string 6</Color> <DatabaseId>328e8a82-79bb-4296-b45f-22c547e2c433</DatabaseId> <DateApplied>2026-11-10T17:34:47.0163619-06:00</DateApplied> <Description>sample string 3</Description> <InsuredDatabaseId>c265709f-4af3-4480-91a7-ef48904ad249</InsuredDatabaseId> <Name>sample string 2</Name> <TagDatabaseId>88f2c51f-3008-47fb-ace0-8d5e426515dc</TagDatabaseId> </InsuredTags>